Can't build make file screem-0.3.0-1

Help
Anonymous
2001-01-06
2001-01-08
  • Anonymous - 2001-01-06

    Im running RH 7.0 and I've attempted to install Screem 0.3.0-1 using the RPM but it failed as it needed 2 files :
    (libguile.so.4 & libreadline.so.3 ). I then created symlinks 2 these files using the following commands:
    ln -s libguile.so.6.0.0 libguile.so.4
    ln -s libreadline.so.4.1 libreadline.so.3

    Still no joy. I then downloaded the src.rpm file and rebuilt the RPM... I tried 2 compile but the make file could not be built.

    I continue 2 receive an install-recursive error. Please could u assist me with this problem...

    Thank you in anticipation.

     
    • David A Knight

      David A Knight - 2001-01-07

      Hmm, the symlink hack seems to work for most people.  As for the install-recursive error I
      would need to see the output from the make install
      to see just why this was occuring.  You rebuilding
      the RPM as root I hope.

       
    • Anonymous - 2001-01-08

      When I attempt a symlink, I am told that the file already exists. I am re-building the RPM as root and I will send you the output of the make install asap.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks